img.expand,
img.collapse
{
	background: #fff;
	border: 1px solid black;
}
div#switch
{
	margin: 10px 10px 5px 10px;
}
span.highlight
{
	background: #cfc;
}
table.search
{
	margin: 0 10px;
}
table.search.form
{
}
table.search.form th
{
	text-align: right;
	width: 200px;
}
h2 span
{
	padding: 0 4px;
}

/* List layout. */
table.search.result
{
	border-collapse: collapse;
	margin: 0 10px 20px 10px;
	width: 95%;
}
table.search.result th
{
	font-weight: bold;
	text-align: left;
	padding: 2px 5px;
	vertical-align: top;
}
table.search.result th.price
{
	text-align: right;
}
table.search.result td
{
	padding: 2px 5px;
	vertical-align: top;
}
table.search.result tr.alt td {
    background: #f0f0f0;
}
table.search.result td.price
{
	color: #070;
	font-weight: bold;
	text-align: right;
}

/* Details layout. */
div.search.result{
        width: 700px;
	background:#F3F3F3 url("site/images/site/container_bg_short.jpg") repeat-x;
	border:solid #ccc 1px ;
	margin: 10px 0;
	padding: 5px;
}
div.search.result div.image
{
	float: left;
}
div.search.result div.image a img
{
	border: 0;
}
div.search.result table th
{
	text-align: right;
	width: 100px;
}
div.search.result table td,
div.search.result table th
{
	vertical-align: top;
}
